#contents {
	padding-top: 30px;
}
#contents table {
	width: 930px;
	border-collapse:collapse;
	margin-right: auto;
	margin-left: auto;
}
.td_padding-right {
	padding-right: 10px;
}
.img_930 {
	display: block;
	width: 930px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 30px;
	margin-top: 30px;
}
.p_to_lightbox {
	font-size: 18px;
	color: #6C0;
	padding: 10px;
	border: 2px solid #6C0;
	font-weight: bold;
	width: 300px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	margin-top: 10px;
	margin-bottom: 20px;
}
#contents .p_to_lightbox a:hover {
	color: #FFF;
	background-color: #6C0;
	display: block;
	width: 300px;
}
